» Ubuntu » Packages

Error

two or more packages specified (ecryptfs-utils oneiric)